=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: kitemviews
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kitemviews
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kitemviews
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kitemviews.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
 Rules-Requires-Root: no
 
 Package: libkf5itemviews-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt library with additional widgets for ItemModels
  A Qt library which contains additional widgets for ItemModels, such as
  grouping into categories and filtering
@@ -38,7 +38,7 @@
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5itemviews-doc (= ${source:Version}),
+Recommends: libkf5itemviews-doc (= ${source:Version})
 Description: Qt library with additional widgets for ItemModels
  A Qt library which contains additional widgets for ItemModels, such as
  grouping into categories and filtering
@@ -55,7 +55,7 @@
 Package: libkf5itemviews-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Qt library with additional widgets for ItemModels (documentation)
  A Qt library which contains additional widgets for ItemModels, such as
  grouping into categories and filtering
