## kitemviews 5.116.0+p24.04+vstable+git20251015.0759

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.116.0") # handled by release scripts
+set(KF_VERSION "5.117.0") # handled by release scripts
 project(KItemViews VERSION ${KF_VERSION})
 
 include(FeatureSummary)
