## kitemviews 5.116.0+p24.04+vstable+git20251224.0610

=== debian/changelog ===
kitemviews (5.116.0+p24.04+vstable+git20251224.0610-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:10:47 +0000
