## kitemviews 5.116.0+p24.04+vunstable+git20251015.0908

=== debian/changelog ===
kitemviews (5.116.0+p24.04+vunstable+git20251015.0908-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:08:55 +0000
