## kitemviews 5.116.0+p24.04+vunstable+git20260105.1155

=== debian/changelog ===
kitemviews (5.116.0+p24.04+vunstable+git20260105.1155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:55:59 +0000
